body{
background: url('https://rare-angel.com/images/layouts/1bg.png'),#000;
background-repeat: repeat-y, repeat !important;
background-position: top center, top center;
background-attachment: fixed, fixed;
text-align: justified;
margin: 0px; 
padding: 0px;
font-family: calibri;
font-size: 10px;
color: #fff;
}


#top{
width:900px;
padding:1px;
padding-left: 0px;
margin:0px;	
margin-top:-280px;
margin-left:50px;
clear:both;
text-align: center;
}

.box {
 padding:2px;
background: #f412a7;
border:1px solid #eee;
margin-bottom:3px; 
}

.box2 {
  padding:2px;
  background:#f254bc;
  border: 1px solid #eee;
  mrgin-bottom:3px;
}

#sidebar {
  position:absolute;
  width:264px;
  margin-left:8px;
  margin-top:65px;
  text-align:center;
  background: rgba(0,0,0,0.2);
}

 


#container {
margin: 40px auto;
margin-top:1px;
width:992px;
padding:3px;
padding-left:-0px;
padding-bottom:1px;
z-index:999999;
}


#header {
float: center;
width:992px; 
height: 806px;
padding:0px;
margin-top: -13px;
margin-left:2px;
}

#content{
position:absolute;
float: right;
color:#fff;
width: 713px;
padding:0px;
margin-top:65px;
margin-left:280px;
background: ;
text-align:center;
}

b {color:#f18dcf;}
i {color:#f6abdc;}
u {color:#f675ca;}
s {color:#111;}

h1{
color: #000; 
text-shadow: 2px 0px 3px #222;
font-size: 12px;
line-height:11px; 
font-family: "Roboto";
font-style: bold;
font-weight: bold; 
padding-left:1px; 
text-align:center;
background:#f74cbd;
border-bottom:2px solid #f675ca; 
display:block;
text-transform: uppercase; 
margin:0px; padding:2px;
}

h2{
  border-bottom:2px dotted #f74cbd;
  color:#000;
  text-align:right;
  font-size: 9px;
  display:block;
  text-transform: uppercase; 
  margin:0px; padding:0px;
  font-weight: bold; 
}

h3 {
  color: #000; 
text-shadow: 2px 0px 3px #222;
font-size: 13px;
line-height:11px; 
font-family: "Roboto";
font-style: bold;
font-weight: bold; 
padding-left:1px; 
text-align:center;
background:#f385ce;
border-bottom:2px solid #f572c8; 
display:block;
text-transform: uppercase; 
margin:0px; padding:2px;
}


::-webkit-scrollbar-thumb {
border-radius:5px;    
background-image: url("");
background-repeat: repeat-y;
background-color: #f412a7;  }

::-webkit-scrollbar {
background-image: url("");
background-repeat: repeat-y;
width:4px; height: 2px; 
border-radius:5px;
background: #f412a7;} 

textarea{
color: #f412a7;
background: #eee;
border: 1px solid #000; 
font-size:9px;
text-align:center;
}

blockquote { 
position: relative; 
background: #eee;
padding: 15 30 10;
border: 5px solid #000;
border-width: 5 0 5;
color: #f412a7;
text-align: justify;
}

a {	
color: #f412a7; 
text-decoration: none;
letter-spacing: 1px;
margin: 0px; 
padding: 2px;
}					
a:hover {
color: #fff; 
}

a.nav:link, a.nav:active, a.nav:visited {
    display:inline-block;
    letter-spacing: 1px;
    width:120px;
    color: #000; 
    background-image: linear-gradient(to right,#f412a7,#f634b4);
    border: 2px solid #111; 
    font-family: arial;
    font-size: 20px;
    text-transform: uppercase;
    margin:0px;
    padding:1px;
    line-height: 25px;
    text-shadow: 2px 0px 3px #000;
  }

a.nav:hover {
  letter-spacing: 3px;
  background-image: linear-gradient(to right, #f757c0, #fa72cc);
}

a.love, a.love:active, a.love:visited {
display: block; 
margin: 0px;
color: #000;
background-image: linear-gradient(to right,#fa72cc,#f785d0);
border:1px solid #000;
text-transform: uppercase;
padding: 2px 0px; 
text-align: center; 
font-family: 'arial';
font-size: 9px; 
font-weight: bold;
letter-spacing: 1px; 
text-shadow: 3px 0px 3px #000;
}

a.love:hover{
 background:#f3abda;
  border:1px solid #b5997a;
  color:#fff;
}

a.elite, a.elite:active, a.elite:visited {
display: block; 
margin: 0px;
color: #000;
background-image: linear-gradient(to right,#f412a7,#f412a7);
border:1px solid #000;
text-transform: uppercase;
padding: 2px 0px; 
text-align: center; 
font-family: 'arial';
font-size: 9px; 
font-weight: bold;
letter-spacing: 1px; 
text-shadow: 3px 0px 3px #000;
}

a.elite:hover{
 background:#ec52b8;
  border:1px solid #111;
  color:#000;
}